2024-02-26 06:37 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0006267Breach[All Projects] Generalpublic2023-12-02 13:23
Reporterchristoph gleisberg 
Assigned ToPsygoreProject InfoBreach (Omnitrend Software)
http://www.whdload.de/games/Breach.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0006267: After installing and startig the game I get an "unsupported version"
DescriptionGameVersion: english,pal,1 disk
SlaveVersion: 1.0 from 16.04.2013

After installing and startig the game I get an "unsupported version" message.
TagsNo tags attached.
MachineA4000
CPU68040
CPUSpeed40
ChipSetAGA
GFXCardNone
ChipMem1 MB
FastMem16 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.8
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0013245

christoph gleisberg (reporter)

Here is an image of my disk:
kabel-helpdesk.de/amiga_images/breach.zip

note ~0013247

Psygore (developer)

Thanks for your disk image.

Attached a new slave 1.1 which supports your version 1.2e.

note ~0013249

christoph gleisberg (reporter)

I've tested it a few seconds ago. Runs perfect as usual when you're doing your magic :) THX!

note ~0013260

Psygore (developer)

New install package available.
+Notes

-Issue History
Date Modified Username Field Change
2023-10-14 09:21 administrator New Issue
2023-10-14 09:21 administrator Status new => assigned
2023-10-14 09:21 administrator Assigned To => Psygore
2023-10-15 14:41 christoph gleisberg Note Added: 0013245
2023-10-16 15:34 Psygore File Added: Breach11.lha
2023-10-16 15:36 Psygore Note Added: 0013247
2023-10-17 05:18 christoph gleisberg Note Added: 0013249
2023-11-12 16:45 Psygore Status assigned => resolved
2023-11-12 16:45 Psygore Resolution open => fixed
2023-11-12 16:45 Psygore Note Added: 0013260
2023-12-02 13:23 Psygore Status resolved => closed
+Issue History